﻿body {
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
    text-align: center;
	margin-top: 5px;
	margin-left: 0px;
}

#BodyContent {
	text-align: left;
	border: solid 2px #333333;
    width: 98%;
    margin: auto;
}


/*** BASE CONTENT ***/
#Header {
	clear: both;
	width: 100%;
	height: 85px;
    background-color: #FFFFFF;
	vertical-align: middle;
	border-bottom: solid 2px #333333;
	/*border-top: solid 2px #333333;*/
}
#SiteLogo {
	position: relative;
	float: left;
	left: 25px;
	top: 15px;
}
#SiteMoto {
	position: relative;
	float: right;
	text-align: center;
	width: 250px;
	height: 50px;
    font-size: 9pt;
	font-weight: bold;
	padding: 34px 0px 0px 0px;
	letter-spacing: .05em;
	color: #729BC7;
}
#SiteName {
	position: relative;
	float: right;
	text-align: center;
	width: 300px;
	height: 58px;
	font-size: 18pt;
	font-weight: bold;
	border-left: solid 2px #333333;
	padding-top: 27px;
	background-color: #729BC7;
	color: #FFFFFF;
}
#Footer {
	clear: both;
    width: 100%;    
    text-align: center;
    font-size: 10px;
    border-top: 2px solid #333333;
    background-color: #F1F1F1;
    color: #333333;
}
#Footer a, #Footer a:link, #Footer a:visited, #Footer a:active {
	color: #CCCCCC;
}
#Footer a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
#Nav {
	background-color: #729BC7;
	color: #FFFFFF;
	height: 22px;
	line-height: 21px;
	clear: both;
}
#Nav a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
}
#Nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.NavIcon {
	padding-top: 2px;
	padding-right: 3px;
}
.NavText {
	top: -2px;
	position: relative;
}
#MainNav {
	float: left;
	height: 22px;
}
#LoginSection {
	float: right;
	height: 22px;
	padding-top: 0px;
}
#Content {
	padding-top: 10px;
	min-height: 300px;
	padding-left: 20px;
	padding-right: 20px;
}
#ContentHeader {
	width: 100%;
	height: 20px;
}
#ContentHeaderLeft {
	width: 50%;
	float: left;
	text-align: left;
}
#ContentHeaderRight {
	width: 50%;
	float: right;
	text-align: right;
}
#ContentBody {
	width: 100%;
	border: solid 1px #333333;
	padding: 5px;
	background-color: #FFFFFF;
}

.ImpersonateDDL {
	font-size: 8pt;
}
.ImpersonateText {
	color: #636363;
}
.WarningText {
	font-style: italic;
	font-size: 8pt;
}
.SmallText {
	font-size: 8pt;
}
.ReallySmallText {
	font-size: 5pt;
	font-family: Small Fonts;
}
.RequiredIcon {
	color: #CC0000;
}
#StatusArea {
	position: relative;
	width: 100%;
	border: solid 0px #FF0000;
	height: auto;
	text-align: center;
}
#StatusDiv {
	height: 14px;
}
#StatusLabel {
	position: relative;
	text-align: center;
	background-color: #FFF1A8;
	font-weight: bold;
	width: 300px;
	top: -9px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px #333333;
	z-index: 99999;
}
.StatusLabel {
	position: relative;
	background-color: #FFF1A8;
	font-weight: bold;
	border: solid 1px #333333;
	z-index: 99999;
	padding-left: 5px;
	padding-right: 5px;
}
.Hide {
	display: none;
}
/*** END BASE CONTENT ***/


/*** CASE INFO CLASSES ***/
fieldset legend {
	font-weight: bold;
}
fieldset legend a {
	font-weight: normal;
}
/*** END CASE INFO CLASSES ***/


/*** COMMON PAGE ITEMS ***/
a:link {
	color: #013068;
}
a:visited {
	color: #013068;
}
a:hover {
	color: #9E6600;
}
a:active {
	color: #000000;
}
a.NoDecoration:link {
	color: #013068;
	text-decoration: none;
}
a.NoDecoration:visited {
	color: #013068;
	text-decoration: none;
}
a.NoDecoration:hover {
	color: #9E6600;
	text-decoration: none;
}
a.NoDecoration:active {
	color: #000000;
	text-decoration: none;
}
.PageTitle {
	font-size: 12pt;
	font-weight: bold;
}
.SubTitle {
	font-size: 10pt;
	font-weight: bold;
}
.Bolded {
	font-weight: bold;
}
.ErrorText {
	color: #CC0000;
}
.Wait {  
    cursor: wait;
}  
.Normal {  
    cursor: default;
}  
.NormalText {
	font-size: 10pt;
	font-weight: normal;
}
/*** END COMMON PAGE ITEMS ***/


.Multipage {
	background-color: #FFFFFF;
	border: solid 1px #333333;
	padding: 5px;
	min-height: 400px;
}

#FieldSetLeft {
	float: left;
	width: 120px;
	text-align: center;
	padding-right: 10px;
}
#FieldSetSpacer {
	float: left;
	text-align: left;
	width: 10px;
}
#FieldSetRight {
	float: left;
	text-align: left;
}

.PrintOnly {
	display: none;
}

.LoginCentered {
	background-color: #FFFFFF;
	margin-left: auto; 
	margin-right: auto;
}

.LoginFailure {
	font-size: .9em;
	color: Red;
	text-align:left;
	float: left;
}

.LoginTitle {
	 background-color: #729BC7;
	 font-weight: bold;
	 color: #FFFFFF;
	 padding: 2px 0px 2px 0px;
}

.LoginPanel {
	text-align: center;
	width: 100%;
}


@media print {
	HTML { margin:0px; border:0px, padding:0px }
	BODY { margin:0px; border:0px, padding:0px; background-color: #FFFFFF; background-image: none;}
	#Header {
		display: none;
	}
	#Nav {
		display: none;
	}
	.PrintOnly {
		display: block;
	}

	.LargePrint	{
		font-size: 16pt;
		font-weight: bold;
	}
	.NoPrint {
		display: none;
	}
	.Multipage {
		background-color: #FFFFFF;
		border: solid 0px #333333;
		padding: 5px;
	}
}
